import React from 'react';
import getLocaleValue from './../locale';
var Context = React.createContext({
  locale: function locale() {
    return getLocaleValue.apply(void 0, arguments);
  },
  portal: null
});
export default Context;